# mongodb-drive1-db1.conf

storage:
  dbPath: /mnt/data1/drive1-db1-data
  directoryPerDB: true
  wiredTiger:
    collectionConfig:
      blockCompressor: snappy
    engineConfig:
      cacheSizeGB: 3

systemLog:
  destination: syslog

net:
  bindIp: drive1-db1-2
  port: 27017
  unixDomainSocket:
    enabled: false
  compression:
    compressors: snappy


replication.oplogSizeMB: 32768
replication.replSetName: drive1-1


setParameter:
  maxLogSizeKB: 30
